<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Üdvözöllek az IMP -ben';
$lang->javascript_needed	= 'IMP használatához JavaScript támogatás szükséges.';
$lang->user_name		= 'Felhasználónév';
$lang->password			= 'Jelszó';
$lang->server			= 'Server';
$lang->server_port		= 'Port';
$lang->folders			= 'Mappák';
$lang->log_in			= 'Belépés';
$lang->language                 = 'Nyelv';

$lang->login = '';
$lang->timeout = 'Vagy rosszul léptél be vagy a felhasználóneved lejárt.  Probáld újra a belépést.';
$lang->logout = 'Kiléptél az IMP -ből.  Köszönöm, hogy használtad a rendszert.  Ha újra be akarsz lépni használd az alábbi ürlapot.';
$lang->nocert = 'Szükséged van egy valós kliens igazolásra, hogy hozzáférj ehhez az oldalhoz.';

$lang->newuser_link = 'Bemutatás új felhasználónak';
$lang->alert_user_pass = 'Írd be a felhasználónevedet és a jelszavadat.';

?>
